ToolzerHub Docs

Get a championship table (v1)

Returns standings for drivers or riders (competitor) or teams (team) with position, points, wins and podiums. Nothing found returns data: null.

1 credit / requestBilled only on success
GET
/v1/sofascore/stage/standings

Authorization

ApiKeyAuth
x-api-key<token>

In: header

Query Parameters

stage_id_or_url*string

Stage id: a season, race weekend or session in motorsport or cycling. Or the race's Sofascore link, such as https://www.sofascore.com/motorsport/race/grand-prix-of-hungary/225086.

Length1 <= length <= 500
side?string

competitor for drivers or riders, team for constructors or teams.

Default"competitor"

Value in

  • "competitor"
  • "team"
curl -X GET "https://example.com/v1/sofascore/stage/standings?stage_id_or_url=214140" \  -H "x-api-key: YOUR_API_KEY"
{  "data": {    "property1": null,    "property2": null  },  "details": {    "reason": "string",    "message": "string"  }}